
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsGame1", "WindowsGame1\WindowsGame1\WindowsGame1.csproj", "{1A44F63A-99C1-49CF-A64F-8C34DAD3DF3F}"
EndProject
Project("{96E2B04D-8817-42C6-938A-82C39BA4D311}") = "WindowsGame1Content", "WindowsGame1\WindowsGame1Content\WindowsGame1Content.contentproj", "{83ABD6AB-5C4D-4264-A52C-8B8A5855A745}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1A44F63A-99C1-49CF-A64F-8C34DAD3DF3F}.Debug|x86.ActiveCfg = Debug|x86
		{1A44F63A-99C1-49CF-A64F-8C34DAD3DF3F}.Debug|x86.Build.0 = Debug|x86
		{1A44F63A-99C1-49CF-A64F-8C34DAD3DF3F}.Release|x86.ActiveCfg = Release|x86
		{1A44F63A-99C1-49CF-A64F-8C34DAD3DF3F}.Release|x86.Build.0 = Release|x86
		{83ABD6AB-5C4D-4264-A52C-8B8A5855A745}.Debug|x86.ActiveCfg = Debug|x86
		{83ABD6AB-5C4D-4264-A52C-8B8A5855A745}.Release|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
